
#NomAssosciationAcceuil {
    text-align: center;
    font-weight: bold;
    text-decoration: underline;
    color:teal;
}

#SloganAssosciationAcceuil {
    text-align: center;
    font-weight: bold;
    color:green;
}

#ImageAcceuil {
    border: 1px solid black; 

}


body {
    background:rgb(206, 203, 203);
    
}

/*
#body{
    background-image: url('../image/Sprint.jpg');
}*/

.logo_Sport17 {
    text-align: center;
    width: 250px;
    border-radius: 100px;
}

.img-fluid {
    opacity: 0.8;
}

#navbarAcceuil {
    /* background-color:rgb(146, 151, 151); */
    background: linear-gradient(to right,#7A6E78, #91839A, #CBBCBF);

}

#BoutonConnexionAcceuil1 {
    float: right;
    border: 2px solid green;
    font-size: 17px;
    color: green;
    background-color: whitesmoke;
}

#BoutonConnexionAcceuil1:hover {
    color: white;
    background-color: green;
}

#BoutonConnexionAcceuil2 {
    float: right;
    border: 2px solid black;
    font-size: 17px;
    color: black;
    background-color: whitesmoke;
}

#BoutonConnexionAcceuil2:hover {
    color: white;
    background-color: black;
}

/*
.right {
    float: right;
    width: 150px;
}

.left {
    float: left;
    width: 150px;
}*/

.uploadfile {
    position: center;
    color: white;
    border-radius: 5px;
    border: 1px solid grey;
    background: seagreen;
    padding: 6px;
}

.uploadfile:hover {
    background: green;
}

.center {
    text-align: center;
}

#display-image{
    width: auto;
    height: 200px;
    background-position: center;
    background-size: cover;
}

.voirResultats {
    position: center;
    color: white;
    border-radius: 5px;
    border: 1px solid grey;
    background: #c05010;
    padding: 6px;
}

.voirResultats:hover {
    background: rgb(153, 58, 58);
}

#PDFResultat {
    width: 100%;
    height: 600px;
}